Security Lab

Межсайтовый скриптинг в Citrix NetScaler Gateway

Дата публикации:04.11.2018
Всего просмотров:1560
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2018-18517
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Citrix NetScaler Gateway (formerly Citrix Access Gateway) 12.x
Citrix NetScaler Gateway (formerly Citrix Access Gateway) 11.x
Citrix NetScaler Gateway (formerly Citrix Access Gateway) 10.x
Уязвимые версии: Citrix NetScaler Gateway версии 12.1, 12.0.58.15, 12.0.57.19, 12.0.53.22, 12.0.35.6, 12.0.57.24, 12.0.56.20, 12.0.53.13, 12.0.41.16, 12.0.41.22, 12.0.41.24, 12.0.51.24, 12.0.53.6, 12.0, 11.1.56.19, 11.1.56.15, 11.1.53.13, 11.1.50.10, 11.1.49.16, 11.1.48.10, 11.1.47.14, 11.1.41.26, 11.1.57.13, 11.1.58.13, 11.1.57.11, 11.1.55.13, 11.1.51.21, 11.1.51.26, 11.1.52.13, 11.1.53.11, 11.1.54.14, 11.1.54.16, 11.1.55.10, 11.1, 10.5.67.13, 10.5.68.7, 10.5.67.10, 10.5, 10.5e
Описание:

Межсайтовый скриптинг в Citrix NetScaler Gateway

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018110303